php-pear pro 10.0, 10.1, CS 3.0 a LE 2005

MDKSA-2005:146: byla objevena chyba v XML-RPC serveru PEAR, která je vzdáleně zneužitelná ke spuštění podsunutého kódu s právy uživatele apache.

Opravné balíčky s php-pear jsou k dispozici pro Mandriva Linux 10.0, 10.1, Corporate produkty 3.0 a Limited Edition 2005.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login